io.milvus.v2.service.collection.response

## Class DescribeCollectionResp

- java.lang.Object
- - io.milvus.v2.service.collection.response.DescribeCollectionResp

-     public class DescribeCollectionResp
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DescribeCollectionResp()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DescribeCollectionResp

          public DescribeCollectionResp()